import Vue from "vue";
import VueRouter from "vue-router";

Vue.use(VueRouter);

const routes = [
  {
    path: "/qf",
    component: () => import("@/views/Qf.vue"),
    children: [{ path: "a", component: () => import("@/views/Qfson.vue") }],
  },
  {
    path: "/about",
    component: () => import("@/views/About.vue"),
  },
];

export default new VueRouter({
  mode: "hash",
  routes,
});
